quark 6 beta installatie

ik heb net de beta van quark 6 gedownload, maar wanneer ik installeer dan krijg ik het bericht dat de validatie-code niet overeenkomt met de regionale instellingen. ik heb dan amerikaans engels als standaard gezet, maar ik blijf het zelfde probleem krijgen. iemand een oplossing?

Wachten op de Nederlandse versie. :wink:

ik dacht dat er binnen osx geen probleem meer was ivm verschillende talen?

Waar haal je in godesnaam een beta van XPress 6.0 vandaan?

Ben ook benieuwd

Ik denk nog een bug in de installer. Maar is heel simpel op te lossen. Stel eerst de systeemtaal van je computer in op US engels. Daarna de installer gebruiken. Deze zal zonder problemen Quark installeren. Hierna mag je de taal weer terug zetten naar Nederlands.

Suc6, Jeroen

PS het serie nummer gewoon plakken in het eeste hokje!!

Hey bedankt, het werkt!

[quote:6b75be0a1b="tijs"]Hey bedankt, het werkt![/quote:6b75be0a1b]Heb je nog steeds niet verteld waar je een beta van XPress hebt gevonden.

Toch niet bij Quark zelf? Of wel?

User !!!!!!!! komop joh. :evil: